<?php
include("../fnc.php");
enlinea_c();
session_start();

switch($tipo_trn){
  case "Cambio_Curso":  $_SESSION["grado_id"]="";
                        $_SESSION["nivel_id"]="";
                        $_SESSION["jornada_id"]="";
                        $_SESSION["curso_id"]="";
                        $_SESSION["seccion_id"]="";
                        
                        $id_g=dec($idg);
                        $id_n=dec($idn);
                        $id_j=dec($idj);
                        $id_c=dec($idc);
                        $id_s=dec($ids);
  
                        //echo $id_g;
                        $_SESSION["grado_id"]=$id_g;
                        $_SESSION["nivel_id"]=$id_n;
                        $_SESSION["jornada_id"]=$id_j;
                        $_SESSION["curso_id"]=$id_c;
                        $_SESSION["seccion_id"]=$id_s;
                        unset($_SESSION["unidad_id"]);
                        //echo $_SESSION["grado_id"];
                        
                        header("Location: inicio.php?");
                        
  break;
  case "Cambio_Unidad": $id_u=dec($idu);
                        $_SESSION["unidad_id"]=$id_u;
                        header("Location: inicio.php?");
  
  break;
}
?>
